@echo off

:: 创建子网
docker network create --subnet=10.172.0.0/16 --gateway=10.172.0.1 ms_net

:: mongodb
call mongo/tools/dos2unix.bat





:: 重启
docker-compose down && docker-compose up -d


echo -----------
echo mongo 提示
echo 初始化mongo集群: docker exec -it mongo-shard1-1 bash /opt/mongo/cmd/setup.sh
echo 客户端连接: docker exec -it mongo-shard1-1 bash /opt/mongo/cmd/client.sh
echo -----------


echo 按任意键退出...
pause >nul